site_name: Documentation Template Site
site_url: https://openteamag.gitlab.io/documentation/template/

#Page tree
nav: 
 - Overview: 'index.md'
 - Documentation: 'about.md'
 - Getting Started: 'faq.md'
 - Process: 'process.md'
 - Participants: 'participants.md'
 - Event: 'event.md'
 - Outcomes: 'outcomes.md'
 - Contact and Feedback: 'contact.md'



 
theme:
  name: material
  features:
    - navigation.tabs
    - navigation.tabs.sticky
    - navigation.sections
    - navigation.indexes
    # - toc.integrate removing
    - navigation.top
    - navigation.tracking
    - toc.follow
    - search.suggest
    - search.highlight
    - content.tabs.link
    - content.code.annotation
    - content.code.copy
  language: en
  palette:
      scheme: default
      primary: custom
      accent: custom
  logo: assets/OpenTEAM-Logo.png
  favicon: assets/SiteIcon.png
markdown_extensions:
  - md_in_html
  - abbr
  - attr_list


  - toc:
     permalink: true

extra_css: 
  - css/extra.css

extra_javascript:
  - js/extra.js

extra:
  analytics:
    provider: 
    property: 
